<?xml version="1.0" encoding="utf-8" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="main" style="" loadtype=""
        scroll.type="None" control.location="0,0" control.size="800,480"
        control.backcolor="255, 255, 255" background.imagepath="">

    <layer type="UILayer" name="Title" style="800x480_MainResource.dlg.xml#TitleStyle"
           control.location="30, 50" control.size="600, 40" text.text1.caption="Hardware Usage Tracking" />

    <layer type="UILayer" name="TitleLine"
           control.location="30, 90" control.size="750, 1" control.backcolor="0,0,0"
           fill.solidcolor="140,140,140" border.style="BORDER_NONE" />

    <layer type="UIRectangleRadioButton"
           style="800x480_MainResource.dlg.xml#RectangleRadioButtonStyle"
           name="UVRadioButton" control.location="100, 105" control.size="100, 35" control.tabindex="0"
           text.text1.caption="UV" control.visible="false"
           uirectradiobutton.selected ="True" />

    <layer type="UIRectangleRadioButton" control.visible="false"
           style="800x480_MainResource.dlg.xml#RectangleRadioButtonStyle"
           name="MotorRadioButton" control.location="200, 105" control.size="200, 35"
           text.text1.caption="Motor(Revolution)"
           uirectradiobutton.selected ="False" />

    <layer type="UIRectangleRadioButton" control.visible="false"
           style="800x480_MainResource.dlg.xml#RectangleRadioButtonStyle"
           name="PMRadioButton" control.location="400, 105" control.size="300, 35"
           text.text1.caption="Preventative Maintenance List"
           uirectradiobutton.selected ="False" />

    <layer type="UILayer" name="Border" 
           control.location="35, 150"  control.backcolor="255,255,255" control.size="730, 215"
            border.style="BORDER_SOLID" border.width="2" border.color="220,220,220" >

    </layer>

    <layer type="UILayer" name="UVLayer" control.backcolor="255,255,255"
           control.location="40, 155" control.size="710, 205">
      <layer type="UICheckBox" name="UVCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
            control.location="15, 5" control.size="280,36" control.enabled="true"
             text.text1.caption ="UV Tube"/>
      <layer type="UILayer" style="800x480_MainResource.dlg.xml#LabelStyle" name="UVValue"
             control.location =" 200, 7" text.text1.caption="" control.size="250,30"/>
      
    </layer>

    <layer type="UILayer" name="MotorLayer" control.backcolor="255,255,255" control.visible="false"
           control.location="40, 155" control.size="710, 205">
      <layer type="UICheckBox" name="GantryXCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
            control.location="15, 5" control.size="200,36" control.enabled="true" 
            text.text1.caption ="Gantry X"/>
      <layer type="UILayer" style="800x480_HardwareUsageTracking.dlg.xml#LabelStyle" name="GantryXValue"
             control.location =" 180, 7" text.text1.caption=""/>
      <layer type="UICheckBox" name="GantryYCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="15, 45" control.size="200,36" control.enabled="true"  
              text.text1.caption ="Gantry Y"/>
      <layer type="UILayer" style="800x480_HardwareUsageTracking.dlg.xml#LabelStyle" name="GantryYValue"
            control.location =" 180, 47" text.text1.caption=""/>
      <layer type="UICheckBox" name="GantryZCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="15, 85" control.size="200,36" control.enabled="true" 
              text.text1.caption ="Gantry Z"/>
      <layer type="UILayer" style="800x480_HardwareUsageTracking.dlg.xml#LabelStyle" name="GantryZValue"
            control.location =" 180, 87" text.text1.caption=""/>
      <layer type="UICheckBox" name="PipetteCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="15, 125" control.size="200,36" control.enabled="true" 
              text.text1.caption ="Pipette"/>
      <layer type="UILayer" style="800x480_HardwareUsageTracking.dlg.xml#LabelStyle" name="PipetteValue"
            control.location =" 180, 127" text.text1.caption=""/>
      <layer type="UICheckBox" name="PCRXCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="15, 165" control.size="200,36" control.enabled="true"
              text.text1.caption ="PCR X"/>
      <layer type="UILayer" style="800x480_HardwareUsageTracking.dlg.xml#LabelStyle" name="PCRXValue"
                  control.location =" 180, 167" text.text1.caption=""/>
      
      <layer type="UICheckBox" name="PCRZCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="345, 5" control.size="200,36" control.enabled="true" 
              text.text1.caption ="PCR Z"/>
      <layer type="UILayer" style="800x480_HardwareUsageTracking.dlg.xml#LabelStyle" name="PCRZValue"
            control.location =" 530, 7" text.text1.caption=""/>
      <layer type="UICheckBox" name="ShakerCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="345, 45" control.size="200,36" control.enabled="true" 
              text.text1.caption ="HSM Shaker"/>
      <layer type="UILayer" style="800x480_HardwareUsageTracking.dlg.xml#LabelStyle" name="ShakerValue"
            control.location =" 530, 47" text.text1.caption=""/>
      <layer type="UICheckBox" name="MagnetXCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="345,85" control.size="200,36" control.enabled="true"  
              text.text1.caption ="HSM Magnet X"/>
      <layer type="UILayer" style="800x480_HardwareUsageTracking.dlg.xml#LabelStyle" name="MagnetXValue"
            control.location =" 530, 87" text.text1.caption=""/>
      <layer type="UICheckBox" name="MagnetZCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="345, 125" control.size="200,36" control.enabled="true" 
              text.text1.caption ="HSM Magnet Z"/>
      <layer type="UILayer" style="800x480_HardwareUsageTracking.dlg.xml#LabelStyle" name="MagnetZValue"
            control.location =" 530, 127" text.text1.caption=""/>
    </layer>

    <layer type="UILayer" name="PMLayer" control.backcolor="255,255,255"  control.visible="false"
       control.location="40, 155" control.size="710, 205">
      <layer type="UICheckBox" name="WasteBinHolderCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
            control.location="15, 5" control.size="250,36" control.enabled="true" 
            text.text1.caption ="Waste Bin Holder"/>
      <layer type="UILayer" style="800x480_HardwareUsageTracking.dlg.xml#LabelStyle" name="WasteBinHolderValue"
             control.location =" 260, 7" text.text1.caption=""/>
      <layer type="UICheckBox" name="PipetteBarrelCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="15, 45" control.size="250,36" control.enabled="true"  
              text.text1.caption ="Pipette (Barrels, ORing)"/>
      <layer type="UILayer" style="800x480_HardwareUsageTracking.dlg.xml#LabelStyle" name="PipetteBarreValue"
            control.location =" 260, 47" text.text1.caption=""/>
      <layer type="UICheckBox" name="RubberSealCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="15, 85" control.size="250,36" control.enabled="true"  
              text.text1.caption ="PCR Rubber Seal"/>
      <layer type="UILayer" style="800x480_HardwareUsageTracking.dlg.xml#LabelStyle" name="RubberSealValue"
            control.location =" 260, 87" text.text1.caption="1.2x102"/>
      <layer type="UICheckBox" name="BarcodeScannerCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="15, 125" control.size="250,36" control.enabled="true"  
              text.text1.caption ="Barcode Scanner Cover"/>
      <layer type="UILayer" style="800x480_HardwareUsageTracking.dlg.xml#LabelStyle" name="BarcodeScannerValue"
            control.location =" 260, 127" text.text1.caption=""/>

      <layer type="UICheckBox" name="DeckBarcodeImageCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="15, 165" control.size="250,36" control.enabled="true"  
              text.text1.caption ="Deck Barcode Image"/>
      <layer type="UILayer" style="800x480_HardwareUsageTracking.dlg.xml#LabelStyle"  name="DeckBarcodeImageValue"
            control.location ="260, 167" text.text1.caption=""/>
      <!--<layer type="UICheckBox" name="PCRAlphaCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="385, 45" control.size="250,36" control.enabled="true"  
              text.text1.caption ="PCR(Alpha Tech)"/>
      <layer type="UILayer" style="800x480_HardwareUsageTracking.dlg.xml#LabelStyle" name="PCRAlphaValue"
            control.location =" 610, 47" text.text1.caption=""/>
      <layer type="UICheckBox" name="ChillerAlphaCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="385,85" control.size="250,36" control.enabled="true"  
              text.text1.caption ="Chiller(Alpha Tech)"/>
      <layer type="UILayer" style="800x480_HardwareUsageTracking.dlg.xml#LabelStyle" name="ChillerAlphaValue"
            control.location =" 610, 87" text.text1.caption=""/>
      <layer type="UICheckBox" name="HeaterAlphaCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="385, 125" control.size="250,36" control.enabled="true"  
              text.text1.caption ="Heater(Alpha Tech)"/>
      <layer type="UILayer" style="800x480_HardwareUsageTracking.dlg.xml#LabelStyle" name="HeaterAlphaValue"
            control.location =" 610, 127" text.text1.caption=""/>-->
      <layer type="UICheckBox" name="LEDCoverCheckBox" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="385, 5" control.size="250,36" control.enabled="true" 
              text.text1.caption ="LED Covers"/>
      <layer type="UILayer" style="800x480_HardwareUsageTracking.dlg.xml#LabelStyle" name="LEDCoverrValue"
            control.location ="610, 7" text.text1.caption=""/>
    </layer>

    <layer type="UIButton" name="ResetButton" style="800x480_MainResource.dlg.xml#ButtonStyle"
       control.location="50, 375" control.enabled="false" text.text1.caption="Reset" />

    <layer type="UIButton" name="CloseButton" style="800x480_MainResource.dlg.xml#ButtonStyle"
           control.location="650, 375" control.enabled="true" text.text1.caption="Close" />
  </body>
  <LabelStyle control.size="110, 30" border.style="BORDER_NONE" fill.solidcolor="255,255,255"
             text.itemcount="1" text.text1.color="0,0,0" text.text1.halignment="near"
             text.text1.valignment="center" text.text1.size="13" />
</BlueJayGUI>

